{
  "_id": "cordova-plugin-baidu-ocr@1.0.7",
  "_rev": "9-26021263d7cd2e8323cf3c235fda40b8",
  "name": "cordova-plugin-baidu-ocr",
  "dist-tags": {
    "latest": "1.0.7"
  },
  "versions": [
    "1.0.0",
    "1.0.1",
    "1.0.2",
    "1.0.3",
    "1.0.4",
    "1.0.5",
    "1.0.6",
    "1.0.7"
  ],
  "time": {
    "created": "2018-05-31T06:50:34.104Z",
    "1.0.0": "2018-05-31T06:50:34.384Z",
    "modified": "2018-06-06T01:25:55.593Z",
    "1.0.1": "2018-05-31T09:02:13.490Z",
    "1.0.2": "2018-05-31T09:28:12.109Z",
    "1.0.3": "2018-05-31T09:34:04.184Z",
    "1.0.4": "2018-06-01T03:31:11.311Z",
    "1.0.5": "2018-06-01T03:41:33.162Z",
    "1.0.6": "2018-06-05T09:01:42.619Z",
    "1.0.7": "2018-06-06T01:25:51.811Z"
  },
  "maintainers": [
    "liu-gogal <259394345@qq.com>"
  ],
  "description": "Baidu Ocr",
  "homepage": "https://github.com/liugogal/cordova-plugin-baidu-ocr#readme",
  "keywords": [
    "ecosystem:cordova",
    "ecosystem:phonegap",
    "cordova-ios",
    "cordova-android",
    "cordova-windows",
    "cordova-browser",
    "cordova:plugin"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/liugogal/cordova-plugin-baidu-ocr.git"
  },
  "author": "liu-gogal",
  "bugs": {
    "url": "https://github.com/liugogal/cordova-plugin-baidu-ocr/issues"
  },
  "license": "MIT",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"610c72706a1f3773cd6788e1ac3404c4\"",
  "_lastModified": "Wed, 06 Jun 2018 01:25:57 GMT",
  "version": "1.0.7",
  "cordova": {
    "id": "cordova-plugin-baidu-ocr",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "engines": {
    "cordovaDependencies": {
      "7.0.0": {
        "cordova-android": ">=6.3.0"
      },
      "7.1.0": {
        "cordova-android": ">=6.3.0",
        "cordova": ">=7.1.0"
      }
    }
  },
  "gitHead": "01cde3aad184ef251d2c2b329194622e9b2ebc3d",
  "_npmVersion": "5.6.0",
  "_nodeVersion": "8.11.2",
  "_npmUser": "liu-gogal <259394345@qq.com>",
  "dist": {
    "integrity": "sha512-6RaMpNZZoGbfTJkf3IksP+x/U8QsKyKjaxrHGComoq9dz4H+BpEbDKHqq+FCUB4A9D91YqqO7W2cHkhZulvzug==",
    "shasum": "59a745c60d3cc577ff69440151d7b5877fb313db",
    "tarball": "https://registry.npmjs.org/cordova-plugin-baidu-ocr/-/cordova-plugin-baidu-ocr-1.0.7.tgz",
    "fileCount": 69,
    "unpackedSize": 13314034,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbFzggCRA9TVsSAnZWagAAYScP/01KdqRyrkjzy2EAky9m\n6tGwlI6Y5SPCsQ4WGDIOLvWxZwz2zla70qWKm2CeC/D/XeEjIxlj6VJGBVSq\nulhmiAGCiMx239XA4AX8vooR6gjBY4W+z8syeGYOWP7DTldSZY0rIzB60hg1\nnDq2SzbFqyRKWCc0GbFo82ufKvPKoEHEXcHcu/qEe0+HR1O7IVgv9O47t0Qb\n314/LsXAFWqfh6b6zqGFAlhQCDr/4PuH9MVtn/3+hNRLVol2QHC0hZhO0nXT\nxjC6+k6IR2SsbtHhhMU1U0AXZ2xfsC4GztSYdMHKyQyriXEh4kGd+JI4/QBT\njmWdSLBMqm8opnZSbOvW1klogpkzg3sbgvawaSb+OrKSv7yVw2Xs8n0AWZ5t\nmhFt/YZXn9Namr9F4GKlijUN9djWtGHPMiz6f5VFTTkEQz6IcnRJy/6YquHy\nclQbobmyB6VntcXud7tSIdJBkDUwRH6MAsr9FCxU4gxWgzJx558tgdJ6ozpm\nBKQkl2uvKpSV5slOXwiLJW4l6qp+FVa0CWLuBt/CBjgaceID3KQw0ehJyjiy\nszeQQUhz6u8csDjIUdjTNtNpwGpgGdg30BTe4HzNSUOk8d3KrcegpAUrkbRv\nPpyaYUfTm6iE+AAQOWgxOvVoFXAXsnQdn41ljB7EqSNc8hRqQLhmhd5FGjgX\nM+4e\r\n=+jOj\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-baidu-ocr_1.0.7_1528248351394_0.9647233584162778"
  }
}
